#cookies_banner_div {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f16321;
}
#cookies_banner_div p {
	margin: 0;
	color: #FFF;
	font-size: 14px;
	padding-right: 30px;
}
#cookies_banner_div p a {
	color: #FFF;
	text-decoration: underline;
}
#accept-cookies {
	position: absolute;
	right: 15px;
	top: 8px;
}
#accept-cookies span {
	color: #FFF;
	font-size: 20px;
	cursor: pointer;
}
#accept-cookies span:hover {
	color: #DDD;
}
